Subject: Re: elf gdb and arm

From: <[email-masked]>
Date: Sun, 23 Aug 1998 19:26:28 +0000 (UTC)

> If not, do I simply need to replace bfd subtree of gdb-4.17 by
> bfd subtree of binutils-2.9.1.0.19a, or is there other things to care
> about ?

There's a little more to it than that.  I think David Welton from the
Debian group was close to having this going.  Scott is the other obvious
person to talk to but he seems kind of busy right now.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]